Content pfp
Content
@
0 reply
0 recast
0 reaction

sudoferraz pfp
sudoferraz
@sudoferraz
The web3 and react versioning chaos never stops to amaze me… Trying to integrate /splits, but their sdk uses a major version behind of current ones on both viem and wagmi 🥲 Every single integration is the same pain on every single project
1 reply
0 recast
0 reaction

will pfp
will
@w
should be a version out later today or tmrw that supports viem v2 re wagmi, are you using splits kit? i don't think we use it in the sdk itself but if that's causing issues please let us know
2 replies
0 recast
1 reaction

sudoferraz pfp
sudoferraz
@sudoferraz
That’s amazing news! I will pause the integration then and wait, we were contemplating going directly to the contracts; We tried the splits kit to try using the wagmi v2 wallet client in hopes it was compatible, but no luck there too.
0 reply
0 recast
0 reaction

sudoferraz pfp
sudoferraz
@sudoferraz
Hey I saw that there was a publish commit on the SDK 9 hours ago, is that the new version? Saw that it uses viem 2.x, will try it out
0 reply
0 recast
0 reaction